.np-reference-loop-item {
  display: flex !important;
  flex-direction: column;
  gap: 10px;
  a:not(.term) {
    cursor:
      url("/wp-content/uploads/2025/04/Curser_Ref-100.png") 50 50,
      auto !important;
  }
  &.default {
    .icon-container {
      height: 400px;
      @media (max-width: 1024px) {
        height: 240px;
      }
    }
  }
  &.small {
    .icon-container {
      height: 240px;
    }
  }
  .icon-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    border: 1px solid var(--e-global-color-primary);
    svg {
      width: calc(100% - 80px);
      height: auto;
      max-height: 30%;
      &.np-logo-hover {
        display: none;
      }
    }
  }
  .terms {
    display: flex;
    flex-wrap: wrap;
    justify-content: start;
    gap: 5px;
    a {
      font-size: 14px;
      color: var(--e-global-color-primary);
      font-weight: 300;
      text-decoration: underline;
      line-height: 1;
    }
  }
  .einleitung {
    font-size: 14px;
    line-height: 1.2;
    em {
      font-style: normal;
      background: var(--e-global-color-3429eaf);
    }
  }
  .reference-name {
    color: var(--e-global-color-primary);
    font-family: var(--e-global-typography-5c573b8-font-family), Sans-serif;
    font-size: var(--e-global-typography-5c573b8-font-size);
    line-height: var(--e-global-typography-5c573b8-line-height);
  }
  &:has(.np-logo-hover) {
    &:hover {
      .icon-container {
        svg {
          &.np-logo {
            display: none;
          }
          &.np-logo-hover {
            display: block;
          }
        }
      }
    }
    @media (max-width: 1024px) {
      svg {
        &.np-logo {
          display: none;
        }
        &.np-logo-hover {
          display: block;
        }
      }
    }
  }
}
